@charset "utf-8";
* {
    margin: 0;
    padding: 0
}

body {
    font-family: "微软雅黑";
    width: 100%;
    background:#000 url('../images/bg.jpg') no-repeat center top;
    overflow: hidden;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

ul li {
    list-style: none
}

.blue {
    color: #31acfb
}

a {
    text-decoration: none
}

.main {
    position: absolute;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    z-index: -9999;
}

.main h1 {
    color: #fff;
    font-size: 2.5vw;
    margin: 15% 0 2% 0
}

.main h1 sup {
    color: #f00;
    font-size: .8vw
}

.itembox {
    margin: 0 auto;
    text-align: center
}

.itembox span {
    margin: 0 auto;
    text-align: center
}

.itembox input {
    height: 40px;
    line-height: 40px;
    color: #000;
    border: 1px solid #ccc;
    width: 150px;
    padding-left: 10px;
    padding-left: 40px;
    border-radius: 5px;
    outline: none
}

.itembox input:first-child {
    background: rgba(255, 255, 255, .7) url("../images/user.png") no-repeat left 10px center;
}

.itembox input:nth-child(2) {
    background: rgba(255, 255, 255, .7) url("../images/pass.png") no-repeat left 10px center;
}

.itembox span button {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    background-color: #30adfa;
    border: none;
    border-radius: 5px;
    cursor: pointer
}

#video_wrapper {
    margin: 0;
    padding: 0
}

#video_wrapper video {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -999;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%)
}

.footer {
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: -9999;
}

.footer0 {
    width: 100vw;
    height: 50px;
    margin: 0 auto;
    font-size: 14px;
    color: #b7b7b7
}

.footer_l {
    float: left;
    margin-left: 20px
}

.footer_r {
    float: right;
    margin-right: 20px
}